CREATE TABLE hre_tp_consldn_run (
    CONSLDN_RUN_ID           NUMBER(18, 0),
    ESS_PARENT_REQUEST_ID    NUMBER(18, 0),
    LAST_RUN_DATE            TIMESTAMP(6) ,
    COMPLETION_STATUS        VARCHAR2(256),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSLDN_RUN_ID           NUMBER(18, 0),
    ESS_PARENT_REQUEST_ID    NUMBER(18, 0),
    LAST_RUN_DATE            TIMESTAMP(6) ,
    COMPLETION_STATUS        VARCHAR2(256),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hre_tp_consldn_run PRIMARY KEY (CONSLDN_RUN_ID, CONSLDN_RUN_ID)
);
